Tournament:
  name: Virginia Tech Regional Tournament
  short name: Virginia Tech Regional
  location: Virginia Polytechnic Institute and State University
  state: VA
  level: Regionals
  division: C
  year: 2026
  medals: 4
  trophies: 2
  bids: 2
  start date: 2026-02-21
  end date: 2026-02-21
  awards date: 2026-02-21
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Experimental Design
  - name: Forensics
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 1
    school: Blacksburg High School
    suffix: Strange
    city: Blacksburg
    state: VA
  - number: 2
    school: Blacksburg High School
    suffix: Charm
    city: Blacksburg
    state: VA
  - number: 3
    school: Blacksburg High School
    suffix: Up
    city: Blacksburg
    state: VA
  - number: 4
    school: Cave Spring High School
    suffix: Galahad
    city: Roanoke
    state: VA
  - number: 5
    school: Cave Spring High School
    suffix: Pellinor
    city: Roanoke
    state: VA
  - number: 6
    school: Christiansburg High School
    suffix: Blue Demons
    city: Christiansburg
    state: VA
  - number: 7
    school: Loudoun County High School
    suffix: Titanics
    city: Leesburg
    state: VA
  - number: 8
    school: West Springfield High School
    suffix: Carbon
    city: West Springfield
    state: VA
  - number: 9
    school: West Springfield High School
    suffix: Oxygen
    city: West Springfield
    state: VA
  - number: 10
    school: West Springfield High School
    suffix: Platinum
    city: West Springfield
    state: VA
  - number: 11
    school: Hidden Valley High School
    suffix: Rolling Cheeses
    city: Roanoke
    state: VA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 6
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Electric Vehicle
    participated: true
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Hovercraft
    place: 4
  - team: 1
    event: Machines
    place: 5
  - team: 1
    event: Materials Science
    place: 4
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Water Quality
    place: 6
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Boomilever
    place: 2
  - team: 2
    event: Circuit Lab
    place: 7
  - team: 2
    event: Codebusters
    place: 3
  - team: 2
    event: Designer Genes
    place: 4
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 6
  - team: 2
    event: Electric Vehicle
    place: 2
  - team: 2
    event: Experimental Design
    place: 4
  - team: 2
    event: Forensics
    place: 4
  - team: 2
    event: Hovercraft
    place: 5
  - team: 2
    event: Machines
    place: 2
  - team: 2
    event: Materials Science
    place: 1
  - team: 2
    event: Remote Sensing
    place: 4
  - team: 2
    event: Rocks and Minerals
    place: 7
  - team: 2
    event: Water Quality
    place: 5
  - team: 3
    event: Anatomy and Physiology
    place: 6
  - team: 3
    event: Astronomy
    place: 4
  - team: 3
    event: Boomilever
    place: 5
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Codebusters
    place: 5
  - team: 3
    event: Designer Genes
    place: 6
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 7
  - team: 3
    event: Electric Vehicle
    place: 1
  - team: 3
    event: Experimental Design
    place: 7
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Hovercraft
    place: 3
  - team: 3
    event: Machines
    place: 4
  - team: 3
    event: Materials Science
    place: 6
  - team: 3
    event: Remote Sensing
    place: 6
  - team: 3
    event: Rocks and Minerals
    place: 6
  - team: 3
    event: Water Quality
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Astronomy
    place: 6
  - team: 4
    event: Boomilever
    place: 3
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 4
    event: Codebusters
    place: 4
  - team: 4
    event: Designer Genes
    place: 3
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Electric Vehicle
    place: 6
  - team: 4
    event: Experimental Design
    place: 5
  - team: 4
    event: Forensics
    place: 8
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    place: 6
  - team: 4
    event: Materials Science
    place: 7
  - team: 4
    event: Remote Sensing
    place: 5
  - team: 4
    event: Rocks and Minerals
    place: 8
  - team: 4
    event: Water Quality
    place: 8
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Designer Genes
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Electric Vehicle
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Materials Science
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Water Quality
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Designer Genes
    place: 7
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 8
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Forensics
    place: 6
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Materials Science
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 5
  - team: 6
    event: Water Quality
    place: 7
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Designer Genes
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Materials Science
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Astronomy
    place: 2
  - team: 8
    event: Boomilever
    place: 4
  - team: 8
    event: Circuit Lab
    place: 1
  - team: 8
    event: Codebusters
    place: 1
  - team: 8
    event: Designer Genes
    place: 1
  - team: 8
    event: Disease Detectives
    place: 1
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Electric Vehicle
    place: 3
  - team: 8
    event: Experimental Design
    place: 2
  - team: 8
    event: Forensics
    place: 2
  - team: 8
    event: Hovercraft
    place: 1
  - team: 8
    event: Machines
    place: 1
  - team: 8
    event: Materials Science
    place: 2
  - team: 8
    event: Remote Sensing
    place: 3
  - team: 8
    event: Rocks and Minerals
    place: 1
  - team: 8
    event: Water Quality
    place: 1
  - team: 9
    event: Anatomy and Physiology
    place: 7
  - team: 9
    event: Astronomy
    place: 5
  - team: 9
    event: Boomilever
    place: 1
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Designer Genes
    place: 5
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Dynamic Planet
    place: 4
  - team: 9
    event: Electric Vehicle
    place: 5
  - team: 9
    event: Experimental Design
    place: 3
  - team: 9
    event: Forensics
    place: 1
  - team: 9
    event: Hovercraft
    place: 2
  - team: 9
    event: Machines
    place: 3
  - team: 9
    event: Materials Science
    place: 5
  - team: 9
    event: Remote Sensing
    place: 2
  - team: 9
    event: Rocks and Minerals
    place: 2
  - team: 9
    event: Water Quality
    place: 2
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    place: 3
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Designer Genes
    place: 8
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Electric Vehicle
    participated: false
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Forensics
    place: 7
  - team: 10
    event: Hovercraft
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Materials Science
    participated: false
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Astronomy
    participated: false
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Circuit Lab
    place: 8
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Designer Genes
    participated: false
  - team: 11
    event: Disease Detectives
    place: 7
  - team: 11
    event: Dynamic Planet
    place: 1
  - team: 11
    event: Electric Vehicle
    place: 4
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Hovercraft
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Materials Science
    place: 3
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Rocks and Minerals
    place: 4
  - team: 11
    event: Water Quality
    place: 3
